Bug 212847 - [maintainer update] update for ports-mgmt/jailaudit to version 1.5.2
Summary: [maintainer update] update for ports-mgmt/jailaudit to version 1.5.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-09-20 09:48 UTC by cryx-freebsd
Modified: 2016-10-05 18:46 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (cryx-ports)


Attachments
jailaudit 1.5.2 patch (851 bytes, patch)
2016-09-20 09:48 UTC, cryx-freebsd
no flags Details | Diff
(optional) Check each existing attachment made obsolete by your new attachment. 174996: jailaudit 1.5.2 patch (1.17 KB, patch)
2016-09-22 12:19 UTC, cryx-freebsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description cryx-freebsd 2016-09-20 09:48:27 UTC
Created attachment 174996 [details]
jailaudit 1.5.2 patch

Update of jailaudit to version 1.5.2

Fixed https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=212728
Comment 1 Dmitry Marakasov freebsd_committer 2016-09-22 11:33:26 UTC
FATAL: /ssd/portstrees/batchports-mem/ports-mgmt/jailaudit/distinfo: the last line has to be terminated by \n.

distinfo also lacks TIMESTAMP

Please remove PORTREVISION with update.
Please use INSTALL_DATA for installing the config file.
Comment 2 cryx-freebsd 2016-09-22 12:19:06 UTC
Created attachment 175056 [details]
(optional) Check each existing attachment made obsolete by your new attachment. 174996: jailaudit 1.5.2 patch

Please review.

distinfo file now created with "make makesum"
included all your comments
Comment 3 cryx-freebsd 2016-09-30 08:42:46 UTC
(In reply to cryx-freebsd from comment #2)


Can someone take a look?

Thnx!
Comment 4 commit-hook freebsd_committer 2016-10-05 18:46:15 UTC
A commit references this bug:

Author: amdmi3
Date: Wed Oct  5 18:45:56 UTC 2016
New revision: 423367
URL: https://svnweb.freebsd.org/changeset/ports/423367

Log:
  - Update to  1.5.2
  - While here, minor consmetic fixes

  PR:		212847
  Submitted by:	cryx-freebsd@h3q.com (maintainer)

Changes:
  head/ports-mgmt/jailaudit/Makefile
  head/ports-mgmt/jailaudit/distinfo